#breadcrumbs_div {
    font-family:verdana;
    border: 1px solid #dedede;
    height: 3.0em;
    line-height: 3.0em;
    color: #666666;
    font-family:Verdana;
    font-size:10px;
    background-color:#f5f4f4;
    border:solid #c9d0d4 1px;
    border-bottom:none;

}

#crumbs_wrap{
	margin-left:35px;
}

#breadcrumbs_div a:link,#breadcrumbs_div a:visited {
    text-decoration: none;
    color: #666666;
}

#breadcrumbs_div a:hover,#breadcrumbs_div a:focus {
    color: #666666;
    text-decoration:underline;
}

.crumb_separator{
	font-size:11px;
	padding:0 10px 0 10px;
}